using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace SteUp.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddListImage : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "ImageNames",
                table: "Schede",
                type: "TEXT",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "ImageNames",
                table: "Schede");
        }
    }
}
